#blogTitle h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 20px;
}
#home {
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    width: 60%;
    min-width: 950px;
    background-color: 
#fff;
padding: 25px;
margin-top: 10%;
margin-bottom: 50px;
box-shadow: 0 2px 6px
    rgba(100,100,100,.3);
}
body {
    color: 
    #000;
    background-color: #e6e6e6;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
    background: url(//images.cnblogs.com/cnblogs_com/lazydog666/1624719/o_200101082941wallhaven-ox7v99.jpg)fixed;
background-color:
rgba(0, 0, 0, 0);
background-position-x: 0%;
background-position-y: 0%;
background-repeat: repeat;
background-attachment: fixed;
background-image: url("//images.cnblogs.com/cnblogs_com/lazydog666/1624719/o_200101082941wallhaven-ox7v99.jpg");
background-size: cover;
background-origin: padding-box;
background-clip: border-box;
}

.catListTitle {
    font-size: 2.35em;
    margin-top: 21px;
    margin-bottom:10.5px;
    border-left:  10px solid cornflowerblue;
    padding: 10px 0 10px 14px;
    background-color : #f7f7f7;
}

.postTitle {
    border-left: 3px solid ;
    color: turquoise;
    margin-bottom: 10px;
    font-size: 20px;
    float: right;
    width: 100%;
    clear: both;
    background-color: white;
}
.postTitle a:hover {
    margin-left: 30px;
    
    text-decoration: none;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    
    font-family: sans-serif;
    letter-spacing : 2pt;
    font-weight:bold; 
    border-left: 5px  ;
    transition: all .4s linear 0s;
}
.c_b_p_desc {
    font-size: 14px;
    line-height: 30px;
}
.c_b_p_desc {
    color:#796c6c ;
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
    line-height: 2.0;
    letter-spacing : 1.1pt;
    line-height-step: 2.0;
    font-family: sans-serif;
}